body {
  font-size: 14px;
  color: #666;
  font-family: "微软雅黑";
  text-decoration: none;
  padding-top: 104px;
}
img {
  max-width: 100%;
}
a {
  text-decoration: none;
  color: #333;
  cursor: pointer;
}
a:hover {
  text-decoration: none;
  color: #333;
}
a:active {
  color: #333;
}

.top {
  display: none;
  height: 40px;
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0;
  background: url("../img/bg_header_t.jpg") no-repeat center center;
  background-size: 100% 100%;
  min-width: 1150px;
  z-index: 10;
}
.top > div {
  width: 1150px;
  margin: 0 auto;
  height: 40px;
}
.top .left {
  float: left;
  line-height: 40px;
  font-size: 14px;
  color: rgb(204, 204, 204);
}
.top .right {
  width: 143px;
  float: right;
  line-height: 40px;
}
.top .right a {
  color: rgb(204, 204, 204);
}
.top .right a:first-child {
  float: left;
}
.top .right a:last-child {
  float: right;
}

header {
  position: fixed;
  top: 0px;
  height: 104px;

  width: 100%;
  min-width: 1150px;
  z-index: 9999;
  background: #00428e;
  background: #fff;
  box-shadow: 1px 1px 10px #eee;
}
.myhead {
  width: 1150px;
  height: 104px;
  margin: 0 auto;
}
.myhead .logo {
  float: left;
  padding-top: 17px;
}
.myhead .logo img {
  height: auto;
  margin-right: 10px;
  float: left;
}
.myhead .logo div {
  float: left;
}
.myhead .logo div span {
  white-space: nowrap;
}
.myhead .logo div span:first-child {
  font-size: 20px;
  color: rgb(67, 67, 67);
  font-weight: bold;
  letter-spacing: 1px;
}
.myhead .logo div span:last-child {
  font-size: 12px;
  line-height: 140%;
  word-wrap: break-word;
  letter-spacing: -0.48px;
}
.myhead .nav {
  float: right;
  text-align: right;
  padding-top: 8px;
}
.myhead .nav > span {
  text-align: right;
  font-size: 14px;
  margin-right: 10px;
  line-height: 57px;
  padding-left: 33px;
  background: url("../img/tel1.png") no-repeat left 12px;
  background-size: 29px auto;
  color: #666;
  height: 40px;
  display: inline-block;
  overflow: hidden;
}
.myhead .nav > span > span {
  color: #1e4192;

  font-size: 16px;
}
.myhead .nav > ul {
  margin-top: 34px;
}
.myhead .nav > ul > li {
  float: left;
  width: 81px;
  text-align: center;
  line-height: 33px;
  position: relative;
}
.myhead .nav > ul > li > a {
  display: inline-block;
  text-align: center;
  font-size: 15px;
  line-height: 32px;
  font-weight: bold;
  height: 43px;
  width: auto;
  color: #000;
}
.myhead .nav > ul > li:hover > a {
  color: #1e4192;
}

.myhead .nav > ul > li div {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  min-width: 150px;
  height: 0px;
  z-index: -999999999;
  top: 35px;
  display: none;
  transition: 0.5s;
}
.myhead .nav > ul > li:hover div {
  opacity: 1;
  height: auto;
  top: 39px;
  z-index: 2000;
  display: block;
}
.myhead .nav > ul > li div ul {
  position: relative;
  padding-top: 5px;
}
.myhead .nav > ul > li div li {
  padding: 0 10px;
  background: rgba(30, 65, 146, 0.74) url(../img/aq3.png) no-repeat center bottom;
  line-height: 37px;
  background-size: 100% 1px;
}
.myhead .nav > ul > li div li:nth-of-type(1) {
  border-radius: 7px 7px 0 0;
}
.myhead .nav > ul > li div li:last-child {
  border-radius: 0 0 7px 7px;
}
.myhead .nav > ul > li div li a {
  color: #fff;
  white-space: nowrap;
}
.myhead .nav > ul > li div ul:after {
  content: "";
  width: 0;
  height: 0;
  top: -5px;
  left: 0;
  right: 0;
  margin: 0 auto;
  position: absolute;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent #1e4192 transparent;
}
.myhead .nav > ul > li:hover div {
  opacity: 1;
  height: auto;
  top: 39px;
  z-index: 2000;
  display: block;
}
.myhead .nav > ul > li div li:hover {
  background: #1e4192 url(../img/aq3.png) no-repeat center bottom;
  background-size: 100% 1px;
}

/*banner*/

.myslide {
  height: 500px;
  width: 100%;
  margin-top: -8px;
}
.myslide .item img {
  height: 500px;
  width: 100%;
}
.glyphicon-chevron-left {
  background-image: url("../img/icon2016.png");
  background-repeat: no-repeat;
  background-position: left center;
}
.glyphicon-chevron-right {
  background-image: url("../img/icon20161.png");
  background-repeat: no-repeat;
  background-position: left center;
}

.search_box {
  width: 100%;
  height: 50px;
  background-color: #e9e9e9;
}
.mysearch {
  width: 1150px;
  margin: 0 auto;
}
.keytext {
  width: 770px;
  overflow: hidden;
  float: left;
  height: 50px;
  line-height: 50px;
  font-size: 13px;
  color: #333;
}
.keytext span {
  color: #333;
  line-height: 50px;
}
.keytext a {
  margin-right: 8px;
  line-height: 50px;
  color: #333;
}

.rmgj-n-r {
  float: right;
  width: 214px;
  height: 29px;
  position: relative;
  margin-top: 13px;
}
.rmgj-n-r input {
  padding-left: 16px;
  float: left;
  height: 29px;
  width: 214px;
  font-size: 13px;
  background: url("../img/search_bg.jpg") no-repeat;
  background-size: 225px;
  height: 30px;
  color: #666;
  outline: none;
  border: none;
}
.rmgj-n-r button {
  position: absolute;
  top: 1px;
  right: 0px;
  width: 33px;
  height: 25px;
  border: none;
  padding: 0;
  background: url("../img/search_bg.jpg") no-repeat right;
  float: left;
  background-size: 210px 29px;
  background-size: auto 28px;
}

.in_pro {
  width: 1150px;
  margin: 40px auto 0;
}
.in_pro .list {
  width: 230px;
  float: left;
  background: #eee;
  box-sizing: border-box;
  border-top: none;
  border-bottom: none;
  border-radius: 10px 10px 0 0;
  overflow: hidden;
}
.in_pro .list .cav {
  height: 98px;
  background-color: rgb(0, 66, 142);
  padding-top: 21px;
}

.in_pro .list .cav h3 {
  line-height: 30px;
  text-align: left;
  font-size: 24px;
  color: #fff;
  letter-spacing: 1px;
  position: relative;
  padding-left: 30px;
}

.in_pro .list .cav span {
  margin-top: 5px;
  height: 20px;
  text-align: left;
  padding-left: 30px;
  color: #fff;
  display: block;
  font-size: 14px;
}

.in_pro .list ul li {
  width: 200px;
  height: 35px;
  border: 1px solid #2f4d93;
  margin: 13px auto 0;
  border-radius: 20px;
}
.in_pro .list ul li:hover {
  background: #2f4d93;
}
.in_pro .list ul li:hover a {
  color: #fff;
}
.in_pro .list ul li a {
  line-height: 35px;
  height: 35px;
  display: block;
  text-align: center;

  color: #333;

  font-size: 14px;
}
.in_pro .list ul li:nth-of-type(1) {
  background: #2f4d93;
}
.in_pro .list ul li:nth-of-type(1) a {
  color: #fff;
}
.in_pro .tell {
  width: 227px;
  height: 100px;
  padding-top: 18px;
  padding-left: 70px;
  text-align: left;
  margin-top: 18px;
  background: #2f4d93 url("../img/tel.png") no-repeat 20px 27px;
  background-size: 39px auto;
  border-top: solid 1px #2f4d93;
}
.in_pro .tell span {
  color: #fff;
  line-height: 24px;
  font-size: 14px;
}
.in_pro .tell h3 {
  color: #fff;
  font-size: 20px;
  margin-top: 7px;
}
.in_pro .pro_body {
  margin-top: 10px;
  width: auto;
  float: none;
}
.in_pro .pro_body h1 {
  border-bottom: 1px solid #d2d2d2;
  font-size: 20px;
  position: relative;
  height: 41px;
  line-height: 36px;
  color: #2f4d93;
  margin-bottom: 5px;
}
.in_pro .pro_body h1 span {
  line-height: 35px;
}
.in_pro .pro_body h1 i {
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100px;
  height: 2px;
  background-color: #2f4d93;
}
.in_pro .pro_body h1 span {
  float: right;
  font-size: 14px;
  color: #666;
  margin-top: 2px;
  font-weight: normal;
}
.in_pro .pro_body ul li {
  float: left;
  margin: 13px 16px 13px 0;
  width: 275px;
  position: relative;
  overflow: hidden;
}
.in_pro .pro_body ul li > div {
  height: 192px;
  overflow: hidden;
  position: relative;
}
.ssh {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #2f4d93;
  transform: rotateY(90deg);
  transition: 0.5s;
}
.ssh img {
  width: 40px;
  height: 40px;
  display: block;
  margin: 76px auto 0;
}
.in_pro .pro_body ul li:hover > div .ssh {
  transform: rotateY(0deg);
  background: rgba(0, 66, 142, 0.26);
}
.in_pro .pro_body ul li > div > a > img {
  width: 100%;
  height: 192px;
  transform: scale(1);
  transition: 0.5s;
}
.in_pro .pro_body ul li:nth-child(4n) {
  margin-right: 0;
}
.in_pro .pro_body ul li > div:hover > a > img {
  transform: scale(1.1);
}
.in_pro .pro_body ul li span {
  display: block;
  text-align: center;
  width: 100%;
  height: 35px;
  line-height: 45px;
  transition: 0.5s;
  overflow: hidden;
}
.in_pro .pro_body ul li:hover span {
  bottom: 0px;
}
.in_pro .pro_body ul li span a {
  font-size: 15px;
  color: #333;
  transition: 0.5s;
}

/*六大优势*/

.advantage {
  width: 1150px;
  margin: 0 auto;
  height: 820px;
  position: relative;
  padding-top: 60px;
}
.tit h1 {
  font-size: 23px;
  color: #1561af;
  font-weight: bold;
  letter-spacing: 1px;
  text-align: left;
  border-bottom: solid 1px #ddd;
  height: 46px;
  line-height: 46px;
  position: relative;
}
.tit h1:after {
  width: 98px;
  height: 2px;
  background: #0a63bd;
  position: absolute;
  left: 0;
  bottom: -1px;
  content: "";
}
.tit h1 a {
  float: right;
  padding: 0 10px;
  border-radius: 4px;
  background: #1561af;
  border: solid 1px #1561af;
  color: #fff;
  height: 26px;
  line-height: 26px;
  font-size: 13px;
}
.tit h1 span {
  color: rgb(0, 66, 142);
  font-weight: bold;
}
.tit h2 {
  text-align: center;
  margin-top: -5px;
  display: none;
}
.advantage .Clock {
  width: 660px;
  height: 660px;
  position: absolute;
  top: 120px;
  left: 270px;
}
.advantage .Clock div {
  width: 100px;
  height: 100px;
  position: absolute;
  background-color: rgb(00, 66, 144);
  border-radius: 50px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  line-height: 100px;
  font-size: 28px;
  font-weight: bold;
}
.advantage .Clock .surface1 {
  left: 372px;
  top: 65px;
  z-index: 10;
}
.advantage .Clock .surface6 {
  left: 118px;
  top: 65px;
  z-index: 10;
}
.advantage .Clock .surface5 {
  left: 0px;
  top: 270px;
  z-index: 10;
}
.advantage .Clock .surface4 {
  left: 118px;
  top: 477px;
  z-index: 10;
}
.advantage .Clock .surface3 {
  left: 372px;
  top: 477px;
  z-index: 10;
}
.advantage .Clock .surface2 {
  left: 490px;
  top: 274px;
  z-index: 10;
}
.advantage .Clock .media {
  width: 400px;
  height: 400px;
  position: absolute;
  left: 96px;
  top: 101px;
  background-color: rgba(0, 0, 0, 0);
}
.advantage .Clock .media img {
  width: 400px;
  height: 400px;
}
.advantage .Clock .roll {
  width: 461px;
  height: 461px;
  left: 66.5px;
  top: 91.5px;
  background-color: rgba(0, 0, 0, 0);
}
.advantage .surf_txt {
  position: absolute;
  width: 266px;
  background-color: rgba(0, 0, 0, 0);
}
.advantage .surf_txt h1 {
  font-size: 18px;
  font-weight: bold;
  line-height: 24px;
  margin-bottom: 9px;
  text-align: left;
}
.advantage .surf_txt span {
  text-align: left;
  color: #5a5a5a;
  line-height: 180%;
}
.advantage .surf_txt1 {
  left: 0;
  top: 200px;
}
.advantage .surf_txt2 {
  left: 0;
  top: 418px;
}
.advantage .surf_txt3 {
  left: 0;
  top: 620px;
}
.advantage .surf_txt4 {
  left: 880px;
  top: 620px;
  text-align: right;
}
.advantage .surf_txt4 h1 {
  text-align: right;
}
.advantage .surf_txt5 {
  left: 880px;
  top: 418px;
  text-align: right;
}
.advantage .surf_txt5 h1 {
  text-align: right;
}
.advantage .surf_txt6 {
  left: 880px;
  top: 200px;
  text-align: right;
}
.advantage .surf_txt6 h1 {
  text-align: right;
}

.in_ban {
  width: 100%;
  height: 240px;
  margin: 52px auto 9px;
  background: url("../img/banner9.jpg") no-repeat center;
}
.in_ban .boover {
  width: 1150px;
  height: 240px;
  margin: 0 auto;
  padding-top: 21px;
}
.in_ban .boover > div {
  float: right;
  width: 500px;
  text-align: right;
}
.in_ban .boover0 {
  font-size: 23px;
  color: #fff;
  margin-bottom: 18px;
  line-height: 41px;
}
.in_ban .boover1 {
  color: #fff;
  font-size: 14px;
  color: rgb(221, 221, 221);
  line-height: 160%;
  margin-top: 18px;
}
.in_ban .boover2 {
  line-height: 32px;
  margin-top: 20px;
  height: 32px;
  text-align: right;
}
.in_ban .boover2 span {
  display: inline-block;
  float: none;
  line-height: 32px;
  color: #fff;
  font-size: 24px;
  height: 32px;
}
.in_ban .boover2 span:nth-of-type(1) {
  font-size: 14px;
  line-height: 32px;
  margin-right: 20px;
}

.in_case {
  width: 1150px;
  margin: 45px auto 0;
}
.in_case .in_case_img {
  padding-top: 15px;
}
.in_case .in_case_img li {
  float: left;
  margin: 20px 25px 0 0;

  width: 268px;
}
.in_case .in_case_img li:nth-of-type(4n) {
  margin-right: 0;
}

.in_case .in_case_img li .myimg {
  position: relative;
  height: 170px;
  overflow: hidden;
}
.in_case .in_case_img li .myimg > a > img {
  width: 100%;
  height: 170px;
  transition: all 0.5s;
  transform: scale(1);
}
.in_case .in_case_img li .myimg:hover > a > img {
  transform: scale(1.1);
}
.in_case .in_case_img li .zzber {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  line-height: 160px;
  font-size: 36px;
  text-align: center;
  color: #fff;
  background-color: #2f4d93;
  transform: rotateY(90deg);
  transition: all 0.5s;
}
.zzber img {
  width: 45px;
  height: 45px;
}

.in_case .in_case_img li .myimg:hover .zzber {
  background: rgba(0, 66, 142, 0.26);
  transform: rotateY(0deg);
}

.in_case .in_case_img li .mytit {
  margin-top: 10px;

  text-align: center;
}
.in_case .in_case_img li .mytit a {
  color: #000;
  font-size: 16px;
}
.in_case .in_case_img li .mytit:hover a {
  color: #2f4d93;
}

/*关于我们*/

.inab {
  background: url("../img/bg_about.jpg") no-repeat left top;
  width: 100%;
  padding-top: 198px;

  margin-top: 43px;
}
.inab1 {
  width: 1200px;
  margin: 0 auto;
  background: #fff;

  padding: 15px 0 15px;
  box-shadow: 0 0 15px #e0e0e0;
}
.inab2 {
  padding: 20px 30px 30px;
  float: left;
  width: 765px;
}
.inab22 {
  line-height: 30px;
  text-indent: 2em;
  height: 240px;
  overflow: hidden;
}

.inab22 img {
  display: none;
}
.inab21 {
  line-height: 46px;
  font-size: 23px;
  height: 46px;
  font-weight: bold;
  color: #0a63bd;
  border-bottom: solid 1px #ddd;
  margin-left: 15px;
}
.inab21 span {
  color: #1561af;
}
.inab21 a {
  font-weight: normal;
  font-size: 14px;
  float: right;
  color: #fff;
  padding: 0 10px;
  height: 26px;
  line-height: 26px;
  border: solid 1px #1561af;
  background: #1561af;
  margin-right: 10px;
  border-radius: 4px;
}
.inab21 span {
  position: relative;
  display: inline-block;
}
.inab21 span:after {
  width: 98px;
  height: 2px;
  background: #0a63bd;
  position: absolute;
  left: 0;
  bottom: -11px;
  content: "";
}
.inab111 {
  width: 830px;
  width: 1177px;
  float: left;
  float: none;
}

.inab22 {
  line-height: 30px;
  height: 240px;
  overflow: hidden;
}
.inab3 {
  float: right;
  width: 372px;
  margin-left: 10px;
}
.inab3 img {
  width: 100%;
  margin-top: 23px;
  height: 239px;
}
.inab23 {
  color: #0a63bd;
}
.inab4 {
  float: right;
  /*background: #e4e4e4;*/
  width: 291px;
  height: 325px;
  margin-right: 10px;
  box-sizing: border-box;
  padding: 0px 0px;
}
.inab41 {
  font-size: 20px;

  letter-spacing: 0px;
  height: 45px;
  color: #0a63bd;
  line-height: 45px;
  border-bottom: solid 1px #ddd;
  margin: 0 auto;
}
.inab41 span {
  position: relative;
  display: inline-block;
}
.inab41 span:after {
  width: 90px;
  height: 2px;
  background: #0a63bd;
  position: absolute;
  left: 0;
  bottom: -11px;
  content: "";
}
.inab41 a {
  font-weight: normal;
  font-size: 14px;
  float: right;
  color: #666;
  margin-right: 10px;
}
.inab42 a {
  display: block;
  color: #333;
  font-weight: bold;
  font-size: 17px;

  text-align: center;
}

.inab42 {
  width: 291px;
  height: 250px;
  overflow: hidden;
  margin: 13px auto 0;
}
#focus {
  width: 291px;
  height: 260px;
  clear: both;
  overflow: hidden;
  position: relative;
  float: left;
}
#focus ul {
  width: 291px;
  height: 210px;
  float: left;
  position: absolute;
  clear: both;
  padding: 0px;
  margin: 0px;
}
#focus ul li {
  float: left;
  width: 291px;
  height: 252px;
  overflow: hidden;
  position: relative;
  padding: 0px;
  margin: 0px;
}
#focus .preNext {
  width: 35px;
  height: 57px;
  position: absolute;
  bottom: 108px;
  cursor: pointer;
}
#focus .pre {
  left: 0px;
  background: url(../img/left.png) no-repeat left 6px;
  opacity: 0.5 !important;
}
#focus .next {
  right: 0px;
  background: url(../img/right.png) no-repeat right 6px;
  opacity: 0.5 !important;
}
#focus img {
  width: 185px;
  height: 248px;
  display: block;
  margin: 0px auto;
}
.anl {
  height: 55px;
  line-height: 55px;
  font-weight: normal;
  overflow: hidden;
  padding: 0 30px;
  font-size: 15px;
  box-sizing: border-box;
}

/*news*/

.news {
  /*     height: 446px; */
  box-sizing: border-box;
  padding-top: 32px;
  margin: 13px auto 50px;
  width: 1150px;
}
.inne5 {
  margin-top: 20px;
}
.news .sdnews {
  width: 830px;
  height: 386px;
  float: left;
}
.news .sdnews > .sdtit {
  width: 830px;
  height: 46px;
  border-bottom: 1px solid #d2d2d2;
  box-sizing: border-box;
}
.news .sdnews .sdtit ul {
  float: left;
  height: 45px;
}
.news .sdnews .sdtit ul li {
  width: auto;
  height: 45px;
  float: left;
  margin-right: 20px;
  line-height: 45px;
  color: #999;
  font-size: 14px;
  padding-left: 18px;
  background: url("../img/cjwq_tag.jpg") no-repeat left center;
}
.news .sdnews .sdtit ul li a {
  font-size: 20px;
  color: #333;
  font-weight: normal;
  transition: 500ms all;
  margin-right: 5px;
}
.news .sdnews .sdtit ul li:hover a {
  color: #2f4d93;
}
.news .sdnews .sdtit > a {
  float: right;
  height: 45px;
  display: block;
  text-align: center;
  line-height: 45px;
  display: block;
  margin-right: 20px;
}
.news .sdnews .sdnewings {
  width: 830px;
  height: 336px;
  overflow: hidden;
}
.news .sdnews .sdnewings ul {
  width: 830px;
  margin-top: 10px;
}
.news .sdnews .sdnewings ul li {
  width: 830px;
  height: 186px;
  box-sizing: border-box;
}
.news .sdnews .sdnewings ul li .sdimg {
  float: left;
  width: 265px;
  height: 186px;
  text-align: center;
}
.news .sdnews .sdnewings ul li .sdimg img {
  width: 100%;
  height: 100%;
}
.news .sdnews .sdnewings .sdtxt {
  width: 530px;
  height: 168px;
  float: right;
}
.news .sdnews .sdnewings .sdtxt h5 {
  color: #0e7d11;
  transition: 0.5s all;
  border-bottom: 1px dashed #ccc;
}
.news .sdnews .sdnewings .sdtxt h5 a {
  line-height: 40px;
  color: #333;
  font-size: 19px;
  font-weight: normal;
}
.news .sdnews .sdnewings .sdtxt .newsbox {
  margin-top: 10px;
  line-height: 28px;
  height: 84px;
  overflow: hidden;
  font-size: 14px;
  color: #666;
}
.news .sdnews .sdnewings ul li:hover h5 {
  color: #fff;
}
.news .sdnews .sdnewings .sdtxt .news_tim {
  line-height: 30px;
  margin-top: 10px;
}
.news .sdnews .sdnewings .sdtxt .news_tim em {
  display: inline-block;
  padding-left: 20px;
  font-style: normal;
  color: #999;
}
.news .sdnews .sdnewings .sdtxt .news_tim .time {
  background: url("../img/icon_clock.png") no-repeat left center;
  background-size: 17px 17px;
  margin-right: 20px;
}
.news .sdnews .sdnewings .sdtxt .news_tim .ll_num {
  background: url("../img/icon_eye.png") no-repeat left center;
  background-size: 17px 17px;
}
.news .sdnews .sdnewings .sdtit {
  width: 830px;
  height: auto;
}
.news .sdnews .sdnewings .sdtit li {
  width: 48%;
  box-sizing: border-box;
  line-height: 37px;
  padding: 0 0 0 10px;
  height: 39px;
  border-bottom: 1px dashed #cccccc;
  background: url("../img/news_tag.jpg") no-repeat left center;
}
.news .sdnews .sdnewings .sdtit li:nth-child(2n) {
  float: right;
}
.news .sdnews .sdnewings .sdtit li:nth-child(2n + 1) {
  float: left;
}
.news .sdnews .sdnewings .sdtit li a {
  display: block;
  float: left;
  width: 225px;
  overflow: hidden;
  height: 42px;
  line-height: 42px;
  font-size: 14px;
  color: #333;
}
.news .sdnews .sdnewings .sdtit li span {
  float: right;
  line-height: 42px;
  color: #999;
  font-size: 13px;
}
.news .house {
  width: 300px;
  height: 470px;
  float: right;
}
.news .house .htit {
  width: 300px;
  height: 46px;
  box-sizing: border-box;
  border-bottom: 1px solid #d2d2d2;
}
.news .house .htit .hunred {
  float: left;
  height: 45px;
  line-height: 45px;
  padding-left: 18px;
  color: #999;
  background: url("../img/cjwq_tag.jpg") no-repeat left center;
}
.news .house .htit .hunred a {
  color: #2f4d93;
  font-size: 18px;
  font-weight: normal;
  line-height: 45px;
}
.news .house .htit span {
  float: right;
  font-size: 13px;
  line-height: 45px;
  font-weight: 400;
}
.news .house .hdad {
  width: 300px;
  height: 317px;
  box-sizing: border-box;
  overflow: hidden;
  padding: 0 10px;
  margin-top: 13px;
}
.news .house .hdad li {
  border-bottom: 1px solid #eee;
  padding: 10px 0;
}
.news .house .hdad li .ask {
  line-height: 30px;
  overflow: hidden;
  padding-left: 30px;
  background: url("../img/wenti.jpg") no-repeat 0 6px;
}
.news .house .hdad li .answer {
  line-height: 30px;
  padding-left: 30px;
  background: url("../img/wenti.jpg") no-repeat 0 -20px;
}

.link {
  height: 60px;
  width: 1150px;
  margin: 0px auto 33px;
}
.link .link1 {
  float: left;
  width: 150px;
  height: 60px;
  background-color: #2f4d93;
  line-height: 60px;
  text-align: center;
  color: #fff;
  font-size: 20px;
}
.link .link2 {
  height: 60px;
  overflow: hidden;
  width: auto;
  background: #f4f4f4;
}
.link .link2 a {
  display: inline-block;
  margin: 0 10px;
  line-height: 30px;
}
footer {
  width: 100%;
  height: 400px;
  background-color: rgb(67, 67, 67);
  padding-top: 50px;
  box-sizing: border-box;
  position: relative;
}
.foot_box {
  width: 1150px;
  margin: 0 auto;
}
.foot_box .f_nav {
  float: left;
}
.foot_box h1 {
  height: 25px;
  line-height: 25px;
  font-size: 18px;
  color: #fff;
}
.foot_box .f_nav .nav_box {
  margin-top: 20px;
  width: 313px;
}
.foot_box .f_nav .nav_box a {
  color: #fff;
  font-size: 14px;
  margin-right: 20px;
  line-height: 49px;
}
.foot_box .ewmbox {
  float: left;
  width: 420px;
}
.foot_box .ewmbox h1 {
  text-align: center;
}
.foot_box .ewmbox　.ewm_body {
  border: 1px solid #fff;
}
.foot_box .ewmbox .ewm {
  width: 130px;
  height: 130px;
  background-color: #fff;
  border-radius: 7px;
  overflow: hidden;
  margin: 35px auto 0px;
}
.foot_box .ewmbox .ewm img {
  width: 126px;
  height: 126px;
  margin: 2px;
}
.foot_box .ewmbox .ewm_tit {
  line-height: 22px;
  color: #fff;
  text-align: center;
  font-size: 14px;
  margin-top: 10px;
}
.foot_box .f_contact {
  float: right;
  width: 290px;
}
.foot_box .f_contact .contact_txt {
  color: #fff !important;
  margin-top: 30px;
  line-height: 30px;
}
.foot_box .f_contact .contact_txt p {
  color: #fff !important;
  margin-top: 30px;
  line-height: 30px;
}
.ewm_body {
  border: 1px solid #696666;
  border-top: none;
  border-bottom: none;
}

.banquan_bg {
  height: 50px;
  width: 100%;
  background-color: rgb(34, 34, 34);
  position: absolute;
  bottom: 0;
}
.banquan {
  line-height: 50px;
  width: 1150px;
  margin: 0 auto;
  color: #fff;
  font-size: 14px;
}
.banquan span {
  float: right;
  line-height: 50px;
}
.js-a {
  color: #2f4d93 !important;
  font-weight: bold !important;
}

.sse a {
  color: #2f4d93 !important;
}
.sser {
  text-align: left;
  line-height: 45px;
  font-size: 14px;
  color: #666;
  border-bottom: solid 1px #ddd;
}

.jjfa1 {
  width: 1150px;
  margin: 40px auto 30px;
}
.jjfa2 {
  font-size: 23px;
  letter-spacing: 1px;
  text-align: left;
  font-weight: bold;
  color: #1561af;
  height: 46px;
  line-height: 46px;
  border-bottom: solid 1px #ddd;
  position: relative;
}
.jjfa2:after {
  width: 98px;
  height: 2px;
  background: #0a63bd;
  position: absolute;
  left: 0;
  bottom: -1px;
  content: "";
}
.jjfa2 a {
  float: right;
  padding: 0 10px;
  font-size: 13px;
  font-weight: normal;
  border: solid 1px #1561af;
  background: #1561af;
  color: #fff;
  height: 26px;
  line-height: 26px;
  display: block;
  border-radius: 4px;
}
.jjfa3 {
  text-align: left;
  line-height: 45px;
  font-size: 14px;
  color: #666;
  border-bottom: solid 1px #ddd;
}
.jjfa4 {
  text-align: center;
  margin-top: -5px;
  display: none;
}

.jjfa5 {
  margin-top: 30px;
}
.jjfa5 li {
  float: left;
  width: 268px;
  margin-right: 25px;
}
.jjfa5 li:nth-of-type(4n) {
  margin-right: 0;
}
.jjfa6 {
  height: 165px;
  overflow: hidden;
  position: relative;
}
.jjfa6 > a > img {
  width: 100%;
  height: 165px;
  transition: 0.5s;
  transform: scale(1);
}
.jjfa7 {
  line-height: 35px;
  height: 35px;
  overflow: hidden;
  font-size: 16px;
}
.jjfa7 a {
  color: #000;
}
.jjfa8 {
  color: #666;
  line-height: 25px;
  height: 75px;
  overflow: hidden;
}
.jjfa5 li:hover .jjfa6 > a > img {
  transform: scale(1.1);
}
.jjfa5 li:hover .jjfa7 a {
  color: #2f4d93;
  font-weight: bold;
}
.jjfa9 {
  position: absolute;
  left: 0;
  top: 0;
  background: #2f4d93;
  transition: 0.5s;
  width: 100%;
  height: 100%;
  transform: rotateY(-90deg);
}
.jjfa9 img {
  width: 45px;
  display: block;
  margin: 60px auto;
}
.jjfa5 li:hover .jjfa9 {
  transform: rotateY(0deg);
  background: rgba(0, 66, 142, 0.26);
}
.dibucaidan {
  position: fixed;
  left: 0;
  bottom: 0;
  height: 55px;
  width: 100%;
  display: none;
  background: #2f4d93;
}
.dibucaidan li {
  float: left;
  width: 25%;
  text-align: center;
}
.dibucaidan li a div {
  color: #fff;
  font-size: 12px;
}
.dibucaidan li img {
  height: 24px;
  width: 24px;
  display: block;
  margin: 6px auto 2px;
}

.inne6 {
  float: left;
  width: 475px;
}
.inne27 {
  float: right;
  width: 630px;
}
.inne7 {
  height: 245px;
  width: 100%;
  overflow: hidden;
}
.inne7 img {
  width: 100%;
  height: 245px;
  transform: scale(1);
  transition: 0.5s;
}
.inne8 {
  background: #0a63bd;
  height: 121px;
  width: 475px;
  box-sizing: border-box;
  padding: 15px;
}
.inne11 {
  float: left;
  width: 86px;
  color: #fff;
  margin-top: 20px;
}
.inne12 {
  font-size: 30px;
  display: block;
  color: #fff;
  text-align: center;
}
.inne13 {
  font-size: 15px;
  display: block;
  color: #fff;
  text-align: center;
}
.inne14 {
  margin-left: 104px;
}

.inne9 {
  height: 35px;
  line-height: 34px;
  overflow: hidden;
  border-bottom: solid 1px #2c7dce;
  padding-bottom: 5px;
  margin-bottom: 5px;
}
.inne9 a {
  color: #fff;
  font-size: 16px;
}
.inne10 {
  height: 50px;
  overflow: hidden;
  line-height: 25px;
  color: #eee;
}
.inne21 {
  margin-top: 30px;
}
.inne21 li {
  line-height: 37px;
  height: 37px;
  background: url(../img/news_tag.jpg) no-repeat 3px center;
  padding-left: 15px;
  border-bottom: solid 1px #eee;
}
.inne21 li span {
  float: right;
  color: #999;
}
.inne15 {
  width: 510px;
  float: left;
}
.inne16 {
  height: 40px;
  line-height: 40px;
  overflow: hidden;
  border-bottom: solid 1px #ddd;
}
.inne17 {
  height: 56px;
  line-height: 28px;
  color: #666;
  margin-top: 15px;
}
.inne16 a {
  font-size: 17px;
  color: #333;
}
.inne19 {
  font-size: 30px;
  display: block;
  text-align: center;
}
.inne18 {
  float: right;
  width: 86px;
  margin-top: 26px;
  color: #666;
  margin-right: 8px;
}
.inne20 {
  font-size: 15px;
  display: block;
  text-align: center;
  margin-top: 10px;
}
.inne28 {
  height: 105px;
}
